/* PLI generated (cached) @elpaso.muc.equinux.net:/Users/eqintranet/Sites/software/pli/cache/current/LG699/en.json */

/* PLI generation date: 09.12.2025, 10:33:48 */

/* Path: / */
/* Filename: ConfigNotesFlexLocalizable.strings */
/* Type: strings */
/* Group ID: LG699 */

/* String Id: LS142644 */
"Company Name Placeholder" = "Company Name";

/* String Id: LS142650 */
"Contact Email Placeholder" = "Email Address";

/* String Id: LS142649 */
"Contact Email" = "Email";

/* String Id: LS142648 */
"Contact Name Placeholder" = "Name";

/* String Id: LS142647 */
"Contact Name" = "Contact";

/* String Id: LS142652 */
"Contact Phone Placeholder" = "Phone Number";

/* String Id: LS142651 */
"Contact Phone" = "Phone";

/* String Id: LS142654 */
"Contact Website Placeholder" = "Helpdesk Website";

/* String Id: LS142653 */
"Contact Website" = "Website";

/* String Id: LS142656 */
"Locked to Team" = "Locked to Team";

/* String Id: LS142657 */
"Locked to Teams" = "Locked to Teams";

/* String Id: LS142655 */
/* Intentionally left blank. */
"Notes Placeholder" = "";

/* String Id: LS142642 */
"Notes" = "Notes";

/* String Id: LS142643 */
"Organization Name" = "Organization";

/* String Id: LS142646 */
"Reference Number Placeholder" = "Reference Number";

/* String Id: LS142645 */
"Reference Number" = "Reference #";

